/*général */
* {font-family:verdana;
font-size:11px;
color:#000;
margin:0 0 0 0;
padding:0 0 0 0;
border:none;
}


body
{/*background-color:#aaa;
background-image:url("../images/backgroundindex.jpg") ;
background-repeat:repeat-y; background-position:center top;*/text-align:center;}

#conteneur
{width:776px; /*1000px;*/
height:100%;
/*background-color:#ab0c0a;
background-repeat:no-repeat;
background-position:top right;*/
margin:0 auto auto;
}

a {text-decoration:none;}













